### Signal

# Clutter Seat::ptr-a11y-timeout-started

#### Declaration

    void
    ptr_a11y_timeout_started (
      ClutterSeat* self,
      ClutterInputDevice* device,
      ClutterPointerA11yTimeoutType* timeout_type,
      guint delay,
      gpointer user_data
    )

#### Description [src]

The signal is emitted when a pointer accessibility timeout delay is started, so that upper layers can notify the user with some visual feedback.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`device`

  Type: `ClutterInputDevice`

  The core pointer `ClutterInputDevice`.

  The data is owned by the caller of the function.

`timeout_type`

  Type: `ClutterPointerA11yTimeoutType`

  The type of timeout `ClutterPointerA11yTimeoutType`.

  The data is owned by the caller of the function.

`delay`

  Type: `guint`

  The delay in ms before secondary-click is triggered.